# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=De taak Standaard-browseragent controleert wanneer de standaard wijzigt van Firefox naar een andere browser. Als deze wijziging onder verdachte omstandigheden plaatsvindt, wordt niet vaker dan twee maal aan de gebruiker gevraagd om weer naar Firefox terug te wijzigen. De taak wordt automatisch door Firefox geïnstalleerd en wordt opnieuw geïnstalleerd wanneer Firefox wordt bijgewerkt. Werk, om deze taak uit te schakelen, de voorkeur ‘default-browser-agent.enabled’ op de pagina about:config bij, of de beleidsinstelling ‘DisableDefaultBrowserAgent’ van Firefox voor bedrijven.
DefaultBrowserNotificationHeaderText=Firefox blijven gebruiken?
DefaultBrowserNotificationBodyText=Uw standaardbrowser is onlangs gewijzigd. Tik om Firefox opnieuw als standaard in te stellen.
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nee
